安装pip到指定python版本下(linux下多Python版本)

wget --no-check-certificate https://pypi.python.org/packages/source/p/pip/pip-8.0.2.tar.gz#md5=3a73c4188f8dbad6a1e6f6d44d117eeb

tar -zxvf pip-8.0.2.tar.gz

cd pip-8.0.2

python3 setup.py build

python3 setup.py install


PS:http://blog.csdn.net/jinruoyanxu/article/details/53947570中提到的可以装,可是会安装到系统默认的Python版本上

阅读更多
想对作者说点什么?

博主推荐

换一批

没有更多推荐了,返回首页